Hi all,

I'm trying to get Tracks running with ruby, rails, lighttpd. I have sqlite3, ruby 1.8.6, and rails 2.0.2 installed. Following the directions on the Tracks website, I need to install the sqlite3-ruby gem. I can't seem to do that. The phone restarts a while after I do 'gem install sqlite3-ruby'. Has anyone been able to get this installed?

Thanks